{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-04-24 13:00:44.207222",
 "engine": "InnoDB",
 "field_order": [
  "text_model_tab",
  "image_section",
  "temperature",
  "top_p",
  "deepseek_section",
  "deepseek_api_url",
  "deepseek_api_key",
  "deepseek_api_max_token",
  "deepseek_api_model",
  "deepseek_image_to_text_model",
  "doubao_section",
  "doubao_api_url",
  "doubao_api_key",
  "doubao_api_model",
  "doubao_image_to_text_model",
  "chatgpt_section",
  "chatgpt_api_url",
  "chatgpt_api_key",
  "chatgpt_api_model",
  "chatgpt_image_to_text_model",
  "image_to_text_tab",
  "image_to_text_model",
  "section_break_zjzg",
  "imgtxt_user_content",
  "imgtxt_system_message",
  "translate_tab",
  "翻译模型_section",
  "translation_model",
  "section_break_krjo",
  "translate_user_content",
  "translate_system_message",
  "comfyui_tab",
  "section_break_ukoc",
  "comfyui_server_address",
  "column_break_tzse",
  "section_break_fnvy",
  "flux_ckpt_name",
  "flux_custom_suffix",
  "flux_steps",
  "flux_cfg",
  "flux_sampler_name",
  "flux_scheduler",
  "flux_denoise",
  "column_break_yaxp",
  "sd_ckpt_name",
  "sd_custom_suffix",
  "clip_l_name",
  "clip_g_name",
  "t5_name",
  "sd_steps",
  "sd_cfg",
  "sd_sampler_name",
  "sd_scheduler",
  "sd_denoise",
  "section_break_fegw",
  "negative_prompt",
  "midjourney_tab",
  "section_break_wlmc",
  "jingrow_midjourney",
  "discord_section",
  "discord_channel_id",
  "discord_user_token",
  "midjourney_section",
  "midjourney_api_url",
  "midjourney_application_id",
  "midjourney_data_id",
  "midjourney_data_version",
  "midjourney_session_id",
  "midjourney_options",
  "midjourney_suffix",
  "tab_6_tab",
  "api_section",
  "jingrow_api_url",
  "jingrow_api_key",
  "jingrow_api_secret",
  "jingrow_api_model",
  "jingrow_image_to_text_model",
  "general_tab",
  "add_title_to_image_name",
  "images_per_prompt",
  "image_width",
  "image_height",
  "upload_url",
  "others_tab",
  "proxy_section",
  "http_proxy",
  "https_proxy"
 ],
 "fields": [
  {
   "fieldname": "deepseek_section",
   "fieldtype": "Section Break",
   "label": "DeepSeek"
  },
  {
   "fieldname": "chatgpt_section",
   "fieldtype": "Section Break",
   "label": "ChatGPT"
  },
  {
   "fieldname": "chatgpt_api_url",
   "fieldtype": "Data",
   "label": "ChatGPT API URL"
  },
  {
   "fieldname": "deepseek_api_url",
   "fieldtype": "Data",
   "label": "DeepSeek API URL"
  },
  {
   "fieldname": "deepseek_api_key",
   "fieldtype": "Password",
   "label": "DeepSeek API Key"
  },
  {
   "fieldname": "chatgpt_api_key",
   "fieldtype": "Password",
   "label": "ChatGPT API Key"
  },
  {
   "fieldname": "deepseek_api_model",
   "fieldtype": "Select",
   "label": "DeepSeek API Model",
   "options": "deepseek-chat\ndeepseek-reasoner"
  },
  {
   "fieldname": "chatgpt_api_model",
   "fieldtype": "Select",
   "label": "ChatGPT API Model",
   "options": "gpt-4o\ngpt-4o-mini"
  },
  {
   "default": "3072",
   "fieldname": "deepseek_api_max_token",
   "fieldtype": "Data",
   "label": "DeepSeek API Max Token"
  },
  {
   "fieldname": "upload_url",
   "fieldtype": "Data",
   "label": "Upload URL"
  },
  {
   "default": "0.8",
   "fieldname": "temperature",
   "fieldtype": "Float",
   "label": "Temperature",
   "precision": "1"
  },
  {
   "default": "0.9",
   "fieldname": "top_p",
   "fieldtype": "Float",
   "label": "Top_p",
   "precision": "1"
  },
  {
   "fieldname": "comfyui_tab",
   "fieldtype": "Tab Break",
   "label": "ComfyUI"
  },
  {
   "fieldname": "comfyui_server_address",
   "fieldtype": "Data",
   "label": "ComfyUI Server Address"
  },
  {
   "default": "4",
   "fieldname": "images_per_prompt",
   "fieldtype": "Int",
   "label": "Images Per Prompt"
  },
  {
   "default": "1024",
   "fieldname": "image_width",
   "fieldtype": "Int",
   "label": "Image Width"
  },
  {
   "default": "1024",
   "fieldname": "image_height",
   "fieldtype": "Int",
   "label": "Image Height"
  },
  {
   "default": "blur, low quality, low resolution, artifacts, text, watermark, logo, cropped, out of frame, overexposed, underexposed, bad anatomy, deformed body, extra limbs, missing limbs, extra fingers, missing fingers, poor lighting, noisy background, cluttered background, blurry background, pixelated, distorted, unnatural pose, double exposure, incorrect perspective, grainy, dark, bad proportions, out of focus, incorrect clothing fit, unrealistic shadows, weird colors, cartoonish, low detail, jpeg artifacts, unnatural lighting",
   "fieldname": "negative_prompt",
   "fieldtype": "Small Text",
   "label": "Negative Prompt"
  },
  {
   "default": "https://discord.com/api/v9",
   "fieldname": "midjourney_api_url",
   "fieldtype": "Data",
   "label": "Midjourney API URL"
  },
  {
   "fieldname": "midjourney_application_id",
   "fieldtype": "Data",
   "label": "Midjourney APPLICATION ID"
  },
  {
   "fieldname": "midjourney_data_id",
   "fieldtype": "Data",
   "label": "Midjourney DATA ID"
  },
  {
   "fieldname": "midjourney_data_version",
   "fieldtype": "Data",
   "label": "Midjourney DATA VERSION"
  },
  {
   "fieldname": "midjourney_session_id",
   "fieldtype": "Data",
   "label": "Midjourney SESSION ID"
  },
  {
   "fieldname": "midjourney_section",
   "fieldtype": "Section Break",
   "label": "Midjourney"
  },
  {
   "fieldname": "text_model_tab",
   "fieldtype": "Tab Break",
   "label": "Text Model"
  },
  {
   "fieldname": "discord_channel_id",
   "fieldtype": "Data",
   "label": "Discord Channel ID"
  },
  {
   "fieldname": "discord_user_token",
   "fieldtype": "Password",
   "label": "Discord User Token"
  },
  {
   "fieldname": "midjourney_suffix",
   "fieldtype": "Data",
   "label": "Midjourney Suffix"
  },
  {
   "fieldname": "discord_section",
   "fieldtype": "Section Break",
   "label": "Discord"
  },
  {
   "fieldname": "midjourney_options",
   "fieldtype": "JSON",
   "label": "Midjourney Options"
  },
  {
   "default": "flux1-schnell-fp8.safetensors",
   "fieldname": "flux_ckpt_name",
   "fieldtype": "Data",
   "label": "Flux Ckpt Name"
  },
  {
   "fieldname": "column_break_yaxp",
   "fieldtype": "Column Break"
  },
  {
   "default": "sd3.5_large.safetensors",
   "fieldname": "sd_ckpt_name",
   "fieldtype": "Data",
   "label": "SD Ckpt Name"
  },
  {
   "fieldname": "section_break_ukoc",
   "fieldtype": "Section Break"
  },
  {
   "default": "fx",
   "fieldname": "flux_custom_suffix",
   "fieldtype": "Data",
   "label": "Flux Custom Suffix"
  },
  {
   "default": "4",
   "fieldname": "flux_steps",
   "fieldtype": "Int",
   "label": "Flux steps"
  },
  {
   "default": "1",
   "fieldname": "flux_cfg",
   "fieldtype": "Data",
   "label": "Flux CFG"
  },
  {
   "default": "sd",
   "fieldname": "sd_custom_suffix",
   "fieldtype": "Data",
   "label": "SD Custom Suffix"
  },
  {
   "default": "30",
   "fieldname": "sd_steps",
   "fieldtype": "Int",
   "label": "SD steps"
  },
  {
   "default": "5.5",
   "fieldname": "sd_cfg",
   "fieldtype": "Data",
   "label": "SD CFG",
   "precision": "2"
  },
  {
   "fieldname": "column_break_tzse",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "proxy_section",
   "fieldtype": "Section Break",
   "label": "Proxy"
  },
  {
   "fieldname": "http_proxy",
   "fieldtype": "Data",
   "label": "http_proxy"
  },
  {
   "fieldname": "https_proxy",
   "fieldtype": "Data",
   "label": "https_proxy"
  },
  {
   "fieldname": "midjourney_tab",
   "fieldtype": "Tab Break",
   "label": "Midjourney"
  },
  {
   "default": "0",
   "fieldname": "add_title_to_image_name",
   "fieldtype": "Check",
   "label": "Add Title To Image Name"
  },
  {
   "fieldname": "image_to_text_model",
   "fieldtype": "Select",
   "label": "Image To Text Model",
   "options": "Jingrow\nDeepSeek\nDoubao\nChatGPT"
  },
  {
   "fieldname": "image_to_text_tab",
   "fieldtype": "Tab Break",
   "label": "Image To Text"
  },
  {
   "fieldname": "deepseek_image_to_text_model",
   "fieldtype": "Select",
   "label": "DeepSeek Image To Text Model",
   "options": "deepseek-chat\ndeepseek-reasoner"
  },
  {
   "fieldname": "chatgpt_image_to_text_model",
   "fieldtype": "Select",
   "label": "ChatGPT Image To Text Model",
   "options": "gpt-4o\ngpt-4o-mini"
  },
  {
   "fieldname": "doubao_section",
   "fieldtype": "Section Break",
   "label": "Doubao"
  },
  {
   "fieldname": "doubao_api_model",
   "fieldtype": "Select",
   "label": "Doubao API Model",
   "options": "doubao-1-5-lite-32k-250115\ndoubao-1-5-pro-32k-250115\ndoubao-1-5-thinking-pro-250415\ndoubao-pro-32k-241215"
  },
  {
   "fieldname": "doubao_image_to_text_model",
   "fieldtype": "Select",
   "label": "Doubao Image To Text Model",
   "options": "doubao-1.5-vision-pro-250328\ndoubao-1.5-vision-lite-250315"
  },
  {
   "fieldname": "doubao_api_url",
   "fieldtype": "Data",
   "label": "Doubao API URL"
  },
  {
   "fieldname": "doubao_api_key",
   "fieldtype": "Password",
   "label": "Doubao API Key"
  },
  {
   "fieldname": "翻译模型_section",
   "fieldtype": "Section Break",
   "label": "翻译模型"
  },
  {
   "fieldname": "translation_model",
   "fieldtype": "Select",
   "label": "Translation Model",
   "options": "Jingrow\nDeepSeek\nDoubao\nChatGPT"
  },
  {
   "fieldname": "tab_6_tab",
   "fieldtype": "Tab Break",
   "label": "Jingrow"
  },
  {
   "fieldname": "jingrow_api_key",
   "fieldtype": "Data",
   "label": "Jingrow Api Key"
  },
  {
   "fieldname": "jingrow_api_secret",
   "fieldtype": "Password",
   "label": "Jingrow Api Secret"
  },
  {
   "fieldname": "api_section",
   "fieldtype": "Section Break",
   "label": "API"
  },
  {
   "fieldname": "section_break_fnvy",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "imgtxt_user_content",
   "fieldtype": "Small Text",
   "label": "用户指令"
  },
  {
   "fieldname": "imgtxt_system_message",
   "fieldtype": "Long Text",
   "label": "系统设定"
  },
  {
   "fieldname": "translate_tab",
   "fieldtype": "Tab Break",
   "label": "Translate"
  },
  {
   "fieldname": "translate_user_content",
   "fieldtype": "Small Text",
   "label": "用户指令"
  },
  {
   "fieldname": "translate_system_message",
   "fieldtype": "Long Text",
   "label": "系统设定"
  },
  {
   "fieldname": "general_tab",
   "fieldtype": "Tab Break",
   "label": "Images"
  },
  {
   "fieldname": "image_section",
   "fieldtype": "Section Break",
   "label": "模型参数"
  },
  {
   "fieldname": "section_break_krjo",
   "fieldtype": "Section Break",
   "label": "AI 智能体（翻译）"
  },
  {
   "fieldname": "section_break_zjzg",
   "fieldtype": "Section Break",
   "label": "AI 智能体（图片描述）"
  },
  {
   "fieldname": "others_tab",
   "fieldtype": "Tab Break",
   "label": "Others"
  },
  {
   "fieldname": "section_break_fegw",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "jingrow_api_model",
   "fieldtype": "Select",
   "label": "Jingrow API Model",
   "options": "jingrow-chat\njingrow-chat-lite\njingrow-chat-think"
  },
  {
   "fieldname": "jingrow_image_to_text_model",
   "fieldtype": "Select",
   "label": "Jingrow Image To Text Model",
   "options": "jingrow-chat-vision"
  },
  {
   "default": "https://api.jingrow.com",
   "fieldname": "jingrow_api_url",
   "fieldtype": "Data",
   "label": "Jingrow Api Url"
  },
  {
   "fieldname": "section_break_wlmc",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "jingrow_midjourney",
   "fieldtype": "Check",
   "label": "Jingrow Midjourney"
  },
  {
   "default": "clip_l.safetensors",
   "fieldname": "clip_l_name",
   "fieldtype": "Data",
   "label": "clip_l_name"
  },
  {
   "default": "clip_g.safetensors",
   "fieldname": "clip_g_name",
   "fieldtype": "Data",
   "label": "clip_g_name"
  },
  {
   "default": "t5xxl_fp16.safetensors",
   "fieldname": "t5_name",
   "fieldtype": "Data",
   "label": "t5_name"
  },
  {
   "default": "euler",
   "fieldname": "sd_sampler_name",
   "fieldtype": "Data",
   "label": "SD Sampler Name"
  },
  {
   "default": "sgm_uniform",
   "fieldname": "sd_scheduler",
   "fieldtype": "Data",
   "label": "SD scheduler"
  },
  {
   "default": "euler",
   "fieldname": "flux_sampler_name",
   "fieldtype": "Data",
   "label": "Flux Sampler Name"
  },
  {
   "default": "normal",
   "fieldname": "flux_scheduler",
   "fieldtype": "Data",
   "label": "Flux Scheduler"
  },
  {
   "default": "1",
   "fieldname": "flux_denoise",
   "fieldtype": "Data",
   "label": "Flux Denoise"
  },
  {
   "default": "1",
   "fieldname": "sd_denoise",
   "fieldtype": "Data",
   "label": "SD Denoise"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "issingle": 1,
 "links": [],
 "modified": "2025-10-04 19:59:56.391254",
 "modified_by": "Administrator",
 "module": "Ai",
 "name": "Ai Settings",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "print": 1,
   "read": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}